/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.header-menu-2 ul li a {
    border: 2px solid #fff;
    border-radius: 40px;
    padding: 14px !important;
    width: 142px;
}
.header-menu-2 ul {
    align-items: center;
}
header .ct-container-fluid {
    max-width: 1340px;
}
.width_100 {
    width: 100% !important;
    max-width: 100%;
}
.section_1 {
    z-index: 20;
}
.section_2 {
    z-index: 19;
}
.section_1_right,
.songs_cvr {
    position: relative;
}
.width_503 {
    max-width: 503px;
}
.width_802 {
    max-width: 802px;
    margin: 0 auto;
}
.songs_cvr .wp-block-columns {
    z-index: 1;
    position: relative;
}
.songs_cvr .wp-block-column {
    /* backdrop-filter: blur(5px); */
}
.slide-content {
    margin-bottom: 70px;
    text-align: center;
}
.slide-image, .slide-image img {
    width: 100%;
}
.slide-image img {
    border: 2px solid #ffeeab4f;
}
.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;

  width: 0;
  height: 0;
  border-style: solid;
  cursor: pointer;
  background: transparent;
}

/* LEFT TRIANGLE */
.prev {
  left: -30px;
  border-width: 30px 50px 30px 0;
  border-color: transparent rgba(255,255,255,0.9) transparent transparent;
}

/* RIGHT TRIANGLE */
.next {
  right: -30px;
  border-width: 30px 0 30px 50px;
  border-color: transparent transparent transparent rgba(255,255,255,0.9);
}

.section_3_top {
    position: absolute;
    right: 0;
    top: -207px;
    width: 324px !important;
    z-index: 1;
}
.bio-slider {
    z-index: 1;
}
.section_3_bio_cvr {
    z-index: 1;
}
.section_3_img {
    padding: 20px;
    width: auto !important;
    background: #ABBDD133;
    border: 2px solid #ffeeab4f;
}
.section_3_strip_2 {
    position: absolute;
    left: -111px;
    bottom: -103px;
    z-index: 0;
    width: 433px !important;
}
.section_3 {
    z-index: 18;
}
.section_4 {
    z-index: 17;
}
.section_4 > img {
    mix-blend-mode: multiply;
}
.section_4_left {
    position: relative;
}
.section_4_strip_1 {
    width: 253px;
    position: absolute;
    top: -68px;
    left: -95px;
}
.section_4_img {
    z-index: 1;
    position: relative;
}
.section_4_strip_2 {
    width: 176px;
    position: absolute;
    bottom: 93px;
    right: -156px;
    z-index: 0;
}
.section_4_right {
    position: relative;
}
.get_touch_t {
    position: relative;
    z-index: 1;
}
/* #main {
    position: relative;
    z-index: 2;
} */
footer {
    background-image: url('https://jakediehl.com/wp-content/uploads/2026/03/footer_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    position: relative;
    padding-top: 75px !important;
}
footer .widget-title {
    margin-bottom: 50px;
}
footer ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
[data-footer*="type-1"] .ct-footer [data-row*="middle"] .ct-widget > p {
    font-family: "Inter";
    line-height: 1.5;
}
footer .wp-block-heading {
    color: #FFEEAC;
}
[data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
    --grid-template-columns: 2fr 0.9fr 1.2fr 0.9fr;
}
.section_1_colms {
    position: relative;
    z-index: 1;
}


@media (max-width: 781px) {
    .section_3_top,
    .section_3_strip_2,
    .section_4_strip_1,
    .section_4_strip_2
    {
        display: none;
    }
    [data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
        --grid-template-columns: initial;
    }
    .section_1 {
        padding-top: 50px !important;
    }
    .section_2 {
        margin-top: -160px !important;
    }
    .section_3 {
        margin-top: -200px !important;
    }
    .slide-content {
        margin-bottom: 24px;
    }
    .prev {
        border-width: 15px 25px 15px 0;
        left: -5px;
    }
    .next {
        right: -5px;
        border-width: 15px 0 15px 25px;
    }
    .section_4_p {
        padding-left: 0 !important;
    }
    [data-footer*="type-1"] .ct-footer [data-column="widget-area-1"] .widget_text {
        margin-right: 0 !important;
    }
    .section_2_btns {
        padding-top: 20px !important;
    }
}
@media (max-width: 540px) {
    .section_2 {
        padding-bottom: 185px !important;
    }
    .section_3 {
        padding-bottom: 120px !important;
        padding-top: 120px !important;
    }
    .section_4 {
        padding-top: 160px !important;
    }
    footer {
        padding-top: 70px !important;
    }
    
}